<?xml version="1.0" encoding="utf-8" standalone="no"?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/crawler.xsd">
    <file name="wheels/tracks.i3d" leftNode="0|0" rightNode="0|1"/>
    <scrollerNodes>
        <scrollerNode node="12" scrollSpeed="-0.12" scrollLength="7.16" shaderParameterName="scrollPos" shaderParameterComponent="1"/>
    </scrollerNodes>
    <rotatingParts>
        <rotatingPart node="1" radius="0.513"/>
        <rotatingPart node="2" radius="0.513"/>
        <rotatingPart node="3" radius="0.185"/>
        <rotatingPart node="4" radius="0.185"/>
        <rotatingPart node="5" radius="0.185"/>
        <rotatingPart node="6" radius="0.185"/>
    </rotatingParts>
	
	<objectChange node="12" visibilityActive="true"/>
	
</crawler>
